@keyframes xz {
  0% {
    transform: rotateY(0deg); }
  100% {
    transform: rotateY(360deg);
  }
}
@keyframes guolai {
  0% {
    transform: translate3d(-100%, 0, 0);

  }
  100% {
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes guoqu {
  0% {
    transform: translate3d(100%, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes da_xiao {
  0% {
    width:20px;
    height:20px;
  }
  50% {
    width:47px;
    height:47px;
  }
  100%{
    width:20px;
    height:20px;
  }
}
@keyframes da_xiaos {
  0% {
    width:30px;
    height:30px;
  }
  50% {
    width:54px;
    height:54px;
  }
  100%{
    width:30px;
    height:30px;
  }
}

@keyframes da_xiaos {
  0% {
    width:30px;
    height:30px;
    transform: rotateZ(360deg);

  }
  50% {
    width:54px;
    height:54px;
    /*transform: rotateY(90deg);*/
  }
  100%{
    width:30px;
    height:30px;
    /*transform: rotateY(180deg);*/
  }
}


